name = "CobblemonCatch - Wthit Cobblemon integration"
filename = "cobblemoncatch-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "221d0750917f91204cf37df871cde23f254e0fce"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6221095
project-id = 1205864
